» Ubuntu » Paketit

Error

two or more packages specified (libghc6-llvm-prof natty)